Bug 1116512 - Please update to 7.0
Summary: Please update to 7.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: testdisk
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe GRENIER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-05 14:55 UTC by Christopher Meng
Modified: 2015-05-11 00:55 UTC (History)
1 user (show)

Fixed In Version: testdisk-7.0-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 13:16:04 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-05 14:55:55 UTC
FYI:

http://www.cgsecurity.org/wiki/TestDisk_7.0_Release

Comment 1 Jaroslav Reznik 2015-03-03 16:06:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Update System 2015-04-21 12:00:39 UTC
testdisk-7.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc21

Comment 3 Fedora Update System 2015-04-21 12:00:48 UTC
testdisk-7.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.el5

Comment 4 Fedora Update System 2015-04-21 12:00:58 UTC
testdisk-7.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc22

Comment 5 Fedora Update System 2015-04-21 12:02:08 UTC
testdisk-7.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc20

Comment 6 Fedora Update System 2015-04-21 12:02:18 UTC
testdisk-7.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.el6

Comment 7 Fedora Update System 2015-04-21 12:03:31 UTC
testdisk-7.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.el7

Comment 8 Fedora Update System 2015-04-22 05:07:32 UTC
Package testdisk-7.0-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing testdisk-7.0-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5900/testdisk-7.0-1.el5
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-04-24 08:06:36 UTC
testdisk-7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.el6

Comment 10 Fedora Update System 2015-04-24 08:06:50 UTC
testdisk-7.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc20

Comment 11 Fedora Update System 2015-04-24 08:06:58 UTC
testdisk-7.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc21

Comment 12 Fedora Update System 2015-04-24 08:07:08 UTC
testdisk-7.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc22

Comment 13 Fedora Update System 2015-04-24 08:07:18 UTC
testdisk-7.0-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/testdisk-7.0-3.el7

Comment 14 Fedora Update System 2015-04-28 13:16:04 UTC
testdisk-7.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-04-29 13:01:58 UTC
testdisk-7.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-05-08 07:25:35 UTC
testdisk-7.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-05-11 00:46:37 UTC
testdisk-7.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-05-11 00:50:47 UTC
testdisk-7.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-05-11 00:55:36 UTC
testdisk-7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.